Bug 231742 - Mutt was built without gdbm support
Summary: Mutt was built without gdbm support
Status: CLOSED CANTFIX
Alias: None
Product: Fedora
Classification: Fedora
Component: mutt (Show other bugs)
(Show other bugs)
Version: rawhide
Hardware: All Linux
medium
medium
Target Milestone: ---
Assignee: Miroslav Lichvar
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2007-03-11 00:57 UTC by Robert Scheck
Modified: 2007-11-30 22:11 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-03-12 21:23:45 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Robert Scheck 2007-03-11 00:57:57 UTC
Description of problem:
Is there a specific reason that mutt was not build with gdbm support? If not, 
please add BuildRequires: gdbm-devel to the spec file. Configure will put it 
up, when available.

Version-Release number of selected component (if applicable):
mutt-1.5.14-1

Actual results:
Mutt was built without gdbm support.

Expected results:
Mutt should be built with gdbm support.

Comment 1 Miroslav Lichvar 2007-03-12 09:47:42 UTC
mutt is compiled with db4 support now, any reason to switch to gdbm?

Comment 2 Robert Scheck 2007-03-12 21:23:45 UTC
Ufff...forget what I wrote. Gdbm support in mutt conflicts with db4 support. 
And IMHO it's better to have db4 support rather gdbm support when there's a 
decision either or ;-)


Note You need to log in before you can comment on or make changes to this bug.